Subject: Re: Erratum for RFC 4181

From: "C. M. Heard" <[email-masked]>
Date: Tue, 1 Nov 2005 21:12:49 -0800 (PST)

On Sun, 23 Oct 2005, C. M. Heard wrote:
> On Sun, 16 Oct 2005, Alfred HÎnes wrote:
> > I've [...] observed two minor typos in the text of RFC 4181
> > that migth be worth noting for consideration in the case of
> > any future update to this RFC:
> > 
> > *  The bottom text line of page 29 says:
> > 
> >       " ... .  Two point are worth reiterating:"
> >                        ^^
> >    It should say:
> > 
> >       " ... .  Two points are worth reiterating:"
> > 
> > *  The first line of item 8 in Appendix A, on page 34, says:
> > 
> >       "... -- if the draft does not contains a verbatim copy ..."
> >                                            ^
> >    It should say:
> > 
> >       "... -- if the draft does not contain a verbatim copy ..."
> 
> RFC Editor:
> 
> As document editor, I would like to request than an RFC Erratum be
> created for RFC 4181 listing these errors.  Thanks to Alfred HÎnes
> for pointing them out.

In addition to the above, I have noticed the following formatting
error in the first bullet in Section 4.6.1.1 on p. 14.  The text
in the RFC looks like this:

   - For integer-valued enumerations:

     - INTEGER is REQUIRED; - Integer32, Unsigned32, and Gauge32 MUST
     NOT be used.

and it should look like this:

   - For integer-valued enumerations:

     - INTEGER is REQUIRED;
     - Integer32, Unsigned32, and Gauge32 MUST NOT be used.

I would appreciate it if you would include this item when you create
the erratum for RFC 4181.

Regards,

Mike Heard